body {

	background-color: #000000;

	text-align: center;

	margin-top: 0px;
	
}

#topline {

	background-color: #A30100;

	height: 9px;

}

#logocell {

	background-color: #FFFFFF;

	width: 174px;

	height: 134px;

}

#maintable {

	width: 770px;

	text-align: left;
	height: 134px;

}

#menu {

	background-color: #A30100;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	vertical-align: top;

	text-align: left;

	padding-top: 20px;

	padding-right: 10px;

	padding-bottom: 20px;

	padding-left: 20px;

}

/*================================================================================

>> Main Menu Links

================================================================================*/



td.vmenu_main_off {

   width: 100%;

   border: 0px;

   padding: 0px 0px 0px 0px;

}



td.vmenu_main_on {

   width: 100%;

   border: 0px;

   padding: 0px 0px 0px 0px;

}



div.vmenu_main_off {

   width: 100%;

   font-size: 20px;

   font-weight: normal;

}



div.vmenu_main_on {

   width: 100%;

   font-size: 20px;

   font-weight: bold;

}

/*================================================================================

>> Main Menu Links END

================================================================================*/

/*================================================================================

/* Sub Menu Links

================================================================================*/

td.vmenu_sub_off {

   width: 100%;

   border: 0px;

   padding: 0px 0px 0px 15px;

}



td.vmenu_sub_on {

   width: 100%;

   border: 0px;

   padding: 0px 0px 0px 15px;

}



div.vmenu_sub_off {

   width: 100%;

   border: 0px;

   padding: 0px 0px 0px 15px;

   font-size: 9pt;

   font-weight: normal;

}



div.vmenu_sub_on {

   width: 100%;

   border: 0px;

   padding: 0px 0px 0px 15px;

   font-size: 9pt;

   font-weight: bold;

}

/*================================================================================

/* Sub Menu Links END

================================================================================*/

#maincontent-index {

	background-color: #FFFFFF;

	width: 365px;

	text-align: left;

	vertical-align: top;

	padding-top: 20px;

	padding-left: 20px;

	padding-right: 15px;

	padding-bottom: 20px;

}

#maincontent-index h1 {

	font-family: Arial, Helvetica, sans-serif;

	color: #A30100;

	font-size: 16px;

	font-weight: bold;

	text-decoration: none;

}

#maincontent-index p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-weight: normal;

	text-decoration: none;

	color: #000000;

}

/*================================================================================

/* 

================================================================================*/

#maincontent-subpages {

	background-color: #FFFFFF;

	width: 550px;

	text-align: left;

	vertical-align: top;

	padding-top: 20px;

	padding-left: 20px;

	padding-right: 15px;

	padding-bottom: 20px;

}

#maincontent-subpages h1 {

	font-family: Arial, Helvetica, sans-serif;

	color: #A30100;

	font-size: 16px;

	font-weight: bold;

	text-decoration: none;

}

#maincontent-subpages p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-weight: normal;

	text-decoration: none;

	color: #000000;

}

#footer {

	background-color: #A30100;

	height: 20px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	color: #DDCEA2;

	text-decoration: none;

	font-size: 8pt;

	text-align: right;

	padding-right: 10px;

	padding-top: 4px;

}

#menu a {

	font-family: Arial, Helvetica, sans-serif;

	color: #DDCEA2;

	font-size: 11pt;

	text-decoration: none;

	line-height: 1.4em;

}

#menu a:hover {



	font-family: Arial, Helvetica, sans-serif;

	color: #D5A100;

	font-size: 11pt;

	text-decoration: none;

	line-height: 1.4em;

}

#rightcontent {

	background-color: #FFFFFF;

	width: 196px;

	vertical-align: top;

	padding-top: 20px;

	padding-bottom: 10px;

}

#promo {

	width: 188px;

	border: 1px solid #9A9B9D;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}

#promo h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-weight: bold;

	color: #D5A100;

	text-decoration: none;

	margin-bottom: 2px;

}

#promo p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	text-decoration: none;

	font-weight: normal;

	margin-top: 0px;

}

#promo2 {

	width: 188px;

	border: 1px solid #9A9B9D;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}

#promo2 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-weight: bold;

	color: #D5A100;

	text-decoration: none;

	margin-bottom: 2px;

}

#promo2 p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;

	text-decoration: none;

	font-weight: normal;

	margin-top: 0px;

}